#float { LEFT: 0px; VISIBILITY: hidden; WIDTH: 400px; POSITION: absolute; TOP: 0px; HEIGHT: 100px }

.textone { FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color:#666666; }

.texttwo { FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  }



.b
{
font-weight:bold;
}

.CBODY
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
    color: #000000;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
	text-align:justify;
 }

.CBODYHOME
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #393939; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Lucida Sans; 
	LETTER-SPACING: 1px; 
	text-align:justify;
 }
 
 .CBODYTABLE
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #393939; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	LETTER-SPACING: 1px; 
	text-align:LEFT;
 }
 
 .COPYRGT
{
	font-family: Lucida Sans;
	font-size: 8pt;
    color: #393939;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
 }


.CBODYcareer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
    color: #000000;
    FONT-WEIGHT: normal;
	letter-spacing: normal;
    TEXT-TRANSFORM: none;
	word-spacing: normal;    
	text-align:justify;
 }

.MAINheading
{
   
    FONT-FAMILY: Lucida Sans;
    FONT-SIZE: 9pt;
    font-weight:bold;
    color: #f27d00;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
}

.SUBheading
{
	font-family: Lucida Sans;
	font-size: 9pt;
    color: #636363;
    FONT-WEIGHT: bold;
	letter-spacing: normal;
    TEXT-TRANSFORM: none;
	word-spacing: normal;    
	text-align:justify;
 }

.BROWNheading
{

    FONT-FAMILY: Lucida Sans;
    FONT-SIZE: 9pt;
    font-weight:bold;
    color: #cc9a35;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
}

.BLUEheading
{
    
    FONT-FAMILY: Lucida Sans;
    FONT-SIZE: 9pt;
    font-weight:bold;
    color: #1515ff;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
}

.OCUMOX
{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
    color: #c359f8;
    FONT-WEIGHT: bold;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
	text-align: justify;
 }



.CSpecial2
{
    /*BACKGROUND-COLOR: white;*/
    FONT-FAMILY: Verdana, Helvetica, sans-serif, Times New Roman;
    FONT-SIZE: 7pt;
    font-weight:bold;
    color: #293E83;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
}

.CSpecial4
{
  
    FONT-FAMILY: Verdana, Helvetica, sans-serif, Times New Roman;
    FONT-SIZE: 7pt;
    color: #293E83;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
	LINE-HEIGHT: 12px;
}

.CspecialHeading
{
    /*BACKGROUND-COLOR: white;*/
    FONT-FAMILY: Verdana, Helvetica, sans-serif, Times New Roman;
    FONT-SIZE: 8pt;
    font-weight:bold;
    color: #293E83;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    color:	#a4cf14;
}



.GrayText
{
    /*BACKGROUND-COLOR: white;*/
    FONT-FAMILY: Verdana, Helvetica, sans-serif, Times New Roman;
    FONT-SIZE: 7pt;
    
    color: #666666;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
}




A:link	{	
	text-decoration:	none;
	color:	#FF7200;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#FF7200;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#FF7200;
	}	
		
A:hover	{	
	text-decoration:blink;
	color:	#BF7307;
	text-decoration:underline
	}
	
	
A:link.menuOver	{	
	color:White;
	font-family: Arial;
	font-size:9pt;
 font-weight: bold;
	}	
		
A:visited.menuOver	{	
	color:White;
	font-family: Arial;
	font-size:9pt;
	font-weight:bold;
	}	
		
A:active.menuOver	{	
	color:White;
	font-family: Arial;
	font-size:9pt;
	font-weight:bold;
	}	
		
A:hover.menuOver	{	
	color:#a4cf14;
	font-family: Arial;
	font-size:9pt;
	font-weight:bold;
	}
		
	.menuOut
{
	background-color:White;
	color:Blue;
}
	
.title
{
    FONT-FAMILY: Verdana, Helvetica, sans-serif, Times New Roman;
    FONT-SIZE: 9pt;
    color: #90BB00;
    FONT-WEIGHT: normal;
	font-weight:bold;
}

.email A:link
{ 
text-decoration: none;
color: #395EA2;
} 

.email A:visited
{ 
text-decoration: none;
color: #a4cf14;
} 

.email A:active
{ 
text-decoration: none;
color: #333399;
} 

.email A:hover
{ 
text-decoration:blink;
color: #a4cf14;
}

.style5 {
	color: #2B4A97;
	font-weight: bold;
	font-size: 9pt;
}


.bdrtop
{
color:white; border-left:solid; border-left-width:1px; border-left-color:#AFAFAF; border-top:solid; border-top-width:1px; border-top-color:#AFAFAF; border-Right:solid; border-right-width:1px; border-right-color:#AFAFAF;border-bottom:solid; border-bottom-width:1px; border-bottom-color:#AFAFAF;border-Top:solid 1 #AFAFAF;
}

.bdr
{
color:white; border-left:solid; border-left-width:1px; border-left-color:#AFAFAF;border-Right:solid; border-right-width:1px; border-right-color:#AFAFAF;border-bottom:solid; border-bottom-width:1px; border-bottom-color:#AFAFAF;border-Top:solid 1 #AFAFAF;
}

.bdrbot
{
color:white; border-bottom:solid; border-bottom-width:1px; border-bottom-color:#AFAFAF; border-left:solid; border-left-width:1px; border-left-color:#AFAFAF;border-Right:solid; border-right-width:1px; border-right-color:#AFAFAF;border-bottom:solid; border-bottom-width:1px; border-bottom-color:#AFAFAF;border-Top:solid 1 #AFAFAF;
}


.style3 {color: #90BB00;}


.brochure
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #064D93; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	LETTER-SPACING: 1px; 
 }
.backtop {
color: #2B4A97;
font-size: 9pt;
}
.bigtxt {
	color: #2B4A97;
	font-weight: bold;
}
